Page MenuHomePhabricator

WikiD 2016 in Lviv
Closed, ResolvedPublic

Description

The proposed day for the Lviv training is May 4th. Contact from WMUA's side: Vira Motorko. Possible trainers: Vira Motorko, Yury Bulka.

The training is planned to be composed of 4 parts:

  1. How to work with archives and sources (trainer: some GLAM person or a Wikimedian)
  2. Feminism-related (trainer: non-Wikimedian)
  3. Feminism-related (trainer: non-Wikimedian)
  4. Editing Wikipedia (trainer: Wikimedian)

Event Timeline

Yury_Bulka triaged this task as Normal priority.Apr 24 2016, 4:06 PM
Yury_Bulka created this task.
Yury_Bulka updated the task description. (Show Details)Apr 24 2016, 4:51 PM
Ata moved this task from Backlog to In progress on the WMUA-Partnerships board.May 15 2016, 9:40 AM

Які результати тренінгу?

Ilya_Korniiko_WMUA closed this task as Resolved.Sep 19 2016, 8:41 AM
Ilya_Korniiko_WMUA moved this task from Finalization to Done on the WMUA-Partnerships board.